/*
Theme Name: Magazine Child OHH
Description: Child theme for Magazine theme
Version: 1.0
Author: CyberspaceToYourPlace.com
Template: magazine

*/

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	font: .95em/1.75em  Arial, Helvetica, sans-serif;
	color: #000; 
	background-color: #173954;
	background-color: rgba(23,57,84,1);
	background-image:url("https://www.onlineholistichealth.com/wp-content/uploads/2013/10/bg-new31.jpg");
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left top;
}

a {
	color: #cc0000;
}

a:hover {
	color: #1a80b6;
}

h1, h2, h3, h4, h5, h6
{
  line-height: 1.1em;
}

h2
{
  font-size: 1.3em;
}

#header .hgroup
{
	margin-top:0px;
}

.module .post-title
{
  font-size: .95em;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap { 
	max-width:1280px;
	background-color: transparent;
	margin-right: auto;
	margin-left: auto; 
}

#layout,#body {
	background-color: #FFF;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {width: 100%;}
#header hgroup{margin:0;    width: 50%;}
#headerwrap{background:url("https://www.onlineholistichealth.com/wp-content/uploads/2015/08/header-right21.png") no-repeat scroll right 0 rgba(0, 0, 0, 0); background-size:auto 110px;}
#nav-bar {
	background-color: transparent;
	min-height: 0;
    padding: 0;
}
#top-nav {top: 150px; }

/* 
SITE LOGO
================================================ */
#site-logo {
	position: relative;
	top: -50px;
}

/* 
MAIN NAVIGATION
================================================ */
#main-nav {left: 0;position: absolute;top: 70px;}
#main-nav a{padding: 8px 15px;text-transform: capitalize;}
#main-nav .has-mega-sub-menu .mega-sub-menu, #main-nav .has-mega-column .mega-column-wrapper{width:135%;}
#main-nav .has-mega-column .mega-column-wrapper{max-width:100%;}

.no-home .post-image img {max-width: 50%;}

/************************************************************************************
FOOTER
*************************************************************************************/
#footerwrap {
 	
	background-color: #363839;
	background-color: rgba(54,56,57,1); 
}

#footer {
 	
	background-color: #363839;
	background-color: rgba(54,56,57,1);	
	padding-bottom: 10px;	
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
	line-height:14px;
}

#footer .footer-text
{	
}

#footer-nav {
 	
	background-color: #363839;
	background-color: rgba(54,56,57,1); 
}
@media screen and (min-width :781px){
	#headerwrap{padding-top:34px;}
}


/*******************************************************************************/
/******************************* Siderbars/Socializer *************************************/
/*******************************************************************************/
#sidebar .secondary{display: none;}
.home .page-content > .wp-socializer-buttons {display: none;}
.loops-wrapper.list-thumb-image .post-image {
    margin: 0 5px 15px 0 !important;
    max-width: 45%;
    width: 100%;
}
.loops-wrapper.list-thumb-image .post-title{font-size:1.0em;}
.col4-2 .entry-content h2 {font-size: 16px;}
.module.module-widgetized {border: 1px solid #c1c1c1;padding: 10px;}
.module.module-post.list-thumb-image {border: 1px solid #c1c1c1;padding: 5px;}
#headerwrap #searchform {position: absolute;right: -100px;top: 80px;width: auto;z-index: 2147483647;}

textarea, input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"]
{
 border-top-color: #ccc;
  border-right-color-value: #ccc;
  border-bottom-color: #ccc;
  border-left-color-value: #ccc;
  border-top-width: 1px;
  border-right-width: 2px;
  border-bottom-width: 1px;
  border-left-width: 2px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  width:90%;
  }

.mejs-container, .wp-video-shortcode {
    max-width: 100% !important;
}

#stToolPop
{
	display:none !important;
}

#reglightbox form
{
	margin:auto;
	text-align:left;
	padding:30px 0px;
}

#main-nav ul li
{
	text-align:left !important;
}

.header-right
{
	float:right;
	margin-top:-39px;
    	width: 50%;
    	text-align: right;
}

.btn_big_blue
{
    background: #47a7d7;
    color: #fff;
    border: none;
    padding: 7px 20px;
    cursor: pointer;
    letter-spacing: .1em;
    font-size: 1.125em;
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
	text-decoration:none;
}

.btn_big_blue:hover
{
    background: #069;
    color: #fff;
	text-decoration:none;
}

#advps_container1 .bx-wrapper .bx-viewport
{
	height:230px !important;
}

#advps_container1 .advps-slide
{
	text-align:center !important;
}

.advps-excerpt-one
{
	position:static !important;
}

#advps_container1 .advs-title, #advps_container1 .advs-title a
{
	color:#000000 !important;
	font-family: 'Open Sans', sans-serif !important;
    font-size: 1em !important;
	font-weight:normal !important;
}

#advps_container1 .advs-title:hover, #advps_container1 .advs-title a:hover
{
	color:#47a7d7 !important;
}

.advps-slide img {
    max-height: 160px !important;
    width: auto !important;
	display:inline-block !important;
}

.box23
{
box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
-moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
-webkit-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
min-height:260px;
min-width:200px;
padding:10px;
margin:10px;
}

.frm-topcta
{
	background:#0b1e3d;
	padding: 1px;
	margin:100px 0px -20px;
}

.frm-topcta,
.frm-topcta h3
{
	color:#ffffff;
}

.frm-topcta h3
{
	font-weight:bold;
	padding: 4px 25px;
}

.frm-topcta .inner-frm-topcta
{
    max-width: 960px;
    margin: auto;
}

.frm-topcta .cta-text
{
	float:left;
	width:250px;
	padding: 4px 25px;
}

.frm-topcta .cta-form
{
	float:left;
}

.frm-topcta .mc-webform input[type="text"]
{
	line-height: 40px;
    padding: 0px 6px;
    background: #ffffff;
    border: none;
	width:250px;
}    

.frm-topcta .mc-webform .mc-webform-item {
    padding: 4px 25px;
}

.row-frm-topcta .widget
{
	margin-bottom:-10px;
}

.row-frm-topcta .mc-webform .mc-action-container button
{
    color: #ee442d;
	cursor: pointer;
    padding: 0.4em 0 0.4em 1em;
    background-color: #E5EBE9;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E5EBE9), color-stop(100%, #E5EBE9));
    background-image: -webkit-linear-gradient(#E5EBE9, #E5EBE9);
    background-image: linear-gradient(#E5EBE9, #E5EBE9);
    border-radius: 3px;
    border: 1px solid;
    border-top-color: #F6FBFB;
    border-bottom-color: #939E9D;
    border-right-color: #939E9D;
    border-left-color: #F6FBFB;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	font-weight:bold;
    width: 160px !important;
}

.row-frm-topcta .mc-webform .mc-action-container button:hover
 {
    background-color: #eef2f0;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eef2f0), color-stop(100%, #eef2f0));
    background-image: -webkit-linear-gradient(#eef2f0, #eef2f0);
    background-image: linear-gradient(#eef2f0, #eef2f0);
    border-color: #1c9aa7;
}

.row-frm-topcta .mc-webform .mc-action-container button p
{
	display:inline-block;
}

.row-frm-topcta .mc-webform .mc-action-container button:after {
    display: inline-block;
    content: "";
    vertical-align: middle;
    margin-left: 3px;
    height: 0;
    width: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 10px;
    border-left-color: #0b1e3d;
}

.home-recent-posts .feature-posts-list li
{
	display:inline-block;
	width:45%;
	margin-right:4%;
	vertical-align: top;
}

.home-recent-posts .feature-posts-list li img
{
	float:none !important;
	width:237px !important;
	height:auto !important;
}

#breadcrumbs
{
    padding: 30px 0px 0px 90px;
}

@media screen and (max-width: 780px)
{
	body
	{
		background-image:none;
	}
	
	#header hgroup {
		margin-top: -8px !important;
		    width: 100%;
	}
	
	.header-right {
		float: none;
		margin-top: -12px;
		text-align: center;
		display: block;
    		width: 100%;
	}
}

@media screen and (max-width: 480px)
{
	#breadcrumbs
	{
		float: left;
		margin: 30px 0px 0px 15px;
	}
	
	#headerwrap #searchform
	{
		right:-20px !important;
		top:110px !important;
	}
	
	.frm-topcta img
	{
		float:none !important;
	}

	#site-logo
	{
		padding: 40px 0px 0px 0px !important; 
	}
	.header-right {
		margin-top: 30px;
	}
.home-recent-posts .feature-posts-list li {
    display: inline-block;
    width: 100%;
    margin: auto auto 40px !important;
    text-align: center;
    vertical-align: top;
}
}

.mc-webform .mc-section-body-bottom
{
margin-top:0px !important;
}

#home-vid object
{
	height: 312px !important;
}

@media screen and (min-width:1025px)
{
	.header-right img
	{
		margin-right:30px;
		margin-top:8px;
	}
}

.btn-orange
{
    -webkit-border-radius: 12;
    -moz-border-radius: 12;
    border-radius: 12px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #FB9800;
    padding: 20px 20px 20px 20px;
    text-decoration: none;
    font-weight: bold;
	display:inline-block;
}

body.home #contentwrap
{
	padding-top:0px;
}

#contentwrap
{
	width:75%;
}

body.home .wp-sbtns:first-child,
body.home .wp-sbtns:nth-child(1),
body.home .wp-sbtns:nth-child(3)
{
	display:none !important;
}

body.no-home .wp-sbtns-below.wp-sbtns .stBubble { display:none !important; }

.footer-award { font-size:15px !important; text-align:center !important; }

body.home .wp-socializer
{
	display:none !important;
}

body.home article .wp-socializer
{
	display:block !important;
}

.sec-pageviews
{
	text-align:center;
	float: left;
    margin-right: 20px;
}

.sec-pageviews span
{
	color: #133754;
    font-size: 16px;
    display: block;
    line-height: 16px;
    font-weight: bold;
}

body.home .module-post .entry-content
{
	position:relative;
}

body.home .module-post .entry-content .sec-pageviews
{
	position:absolute;
	right: -20px;
    bottom: -10px;
}

.entry-content h1
{
	font-size:17px;
}

.single-post .entry-content h1
{
	font-size:28px;
}

body.category .entry-content p
{
	text-align:justify;
}

body.category .entry-content h1
{
	color:#1A3854;
}

body.category .entry-title
{
	font-weight:bold;
}

body.category .post-image img,
body.search-results .post-image img
{
	max-width:100%;
}

body.search-results .entry-content img
{
	display:none !important;
}

body.home .grid2 article .wp-socializer,
body.home .grid4 article .wp-socializer,
body.home .grid4 article .entry-content p,
body.home .list-thumb-image .post-category,
body.home .list-thumb-image .post-meta-details,
body.home .list-thumb-image article .wp-socializer
{
	display:none !important;
}

body.home article .sec-pageviews
{
	position:static !important;
	margin-top: 2px;
	float: none;
    text-align: left;
}

body.home article .entry-content p
{
	line-height: 18px;
}

#sidebar
{
	border: 1px solid #c1c1c1;
	margin-top:52px;
    padding: 10px;
	width:22.56%;
}

.sidebar2 #sidebar-alt
{
	border: 1px solid #c1c1c1;
    padding: 10px;
	width: 30.1%;
}

.sidebar2 #content
{
    width: 66.7%;
}

.sidebar2 #sidebar-alt .widget
{
    margin: 0 0 10px;
}

/*
Theme Name: Magazine Child
Description: Child theme for Magazine theme
Version: 1.0
Author: CyberspaceToYourPlace.com
Template: magazine

*/

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	font: .95em/1.75em  Arial, Helvetica, sans-serif;
	color: #000; 
	background-color: #173954;
	background-color: rgba(23,57,84,1);
	background-image:url("https://www.onlineholistichealth.com/wp-content/uploads/2013/10/bg-new31.jpg");
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left top;
}

a {
	color: #cc0000;
}

a:hover {
	color: #1a80b6;
}

h1, h2, h3, h4, h5, h6
{
  line-height: 1.1em;
}

h2
{
  font-size: 1.3em;
}

#header .hgroup
{
	margin-top:0px;
}

.module .post-title
{
  font-size: .95em;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap { 
	max-width:1280px;
	background-color: transparent;
	margin-right: auto;
	margin-left: auto; 
}

#layout,#body {
	background-color: #FFF;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {width: 100%;}
#header hgroup{margin:0;    width: 50%;}
#headerwrap{background:url("https://www.onlineholistichealth.com/wp-content/uploads/2015/08/header-right21.png") no-repeat scroll right 0 rgba(0, 0, 0, 0); background-size:auto 110px;}
#nav-bar {
	background-color: transparent;
	min-height: 0;
    padding: 0;
}
#top-nav {top: 150px; }

/* 
SITE LOGO
================================================ */
#site-logo {
	position: relative;
	top: -50px;
}

/* 
MAIN NAVIGATION
================================================ */
#main-nav {left: 0;position: absolute;top: 70px;}
#main-nav a{padding: 8px 15px;text-transform: capitalize;}
#main-nav .has-mega-sub-menu .mega-sub-menu, #main-nav .has-mega-column .mega-column-wrapper{width:135%;}
#main-nav .has-mega-column .mega-column-wrapper{max-width:100%;}

.no-home .post-image img {max-width: 50%;}

/************************************************************************************
FOOTER
*************************************************************************************/
#footerwrap {
 	
	background-color: #363839;
	background-color: rgba(54,56,57,1); 
}

#footer {
 	
	background-color: #363839;
	background-color: rgba(54,56,57,1);	
	padding-bottom: 10px;	
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
	line-height:14px;
}

#footer .footer-text
{	
}

#footer-nav {
 	
	background-color: #363839;
	background-color: rgba(54,56,57,1); 
}
@media screen and (min-width :781px){
	#headerwrap{padding-top:34px;}
}


/*******************************************************************************/
/******************************* Siderbars/Socializer *************************************/
/*******************************************************************************/
#sidebar .secondary{display: none;}
.home .page-content > .wp-socializer-buttons {display: none;}
.loops-wrapper.list-thumb-image .post-image {
    margin: 0 5px 15px 0 !important;
    max-width: 45%;
    width: 100%;
}
.loops-wrapper.list-thumb-image .post-title{font-size:1.0em;}
.col4-2 .entry-content h2 {font-size: 16px;}
.module.module-widgetized {border: 1px solid #c1c1c1;padding: 10px;}
.module.module-post.list-thumb-image {border: 1px solid #c1c1c1;padding: 5px;}
#headerwrap #searchform {position: absolute;right: -100px;top: 80px;width: auto;z-index: 2147483647;}

textarea, input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"]
{
 border-top-color: #ccc;
  border-right-color-value: #ccc;
  border-bottom-color: #ccc;
  border-left-color-value: #ccc;
  border-top-width: 1px;
  border-right-width: 2px;
  border-bottom-width: 1px;
  border-left-width: 2px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  width:90%;
  }

.mejs-container, .wp-video-shortcode {
    max-width: 100% !important;
}

#stToolPop
{
	display:none !important;
}

#reglightbox form
{
	margin:auto;
	text-align:left;
	padding:30px 0px;
}

#main-nav ul li
{
	text-align:left !important;
}

.header-right
{
	float:right;
	margin-top:-39px;
    	width: 50%;
    	text-align: right;
}

.btn_big_blue
{
    background: #47a7d7;
    color: #fff;
    border: none;
    padding: 7px 20px;
    cursor: pointer;
    letter-spacing: .1em;
    font-size: 1.125em;
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
	text-decoration:none;
}

.btn_big_blue:hover
{
    background: #069;
    color: #fff;
	text-decoration:none;
}

#advps_container1 .bx-wrapper .bx-viewport
{
	height:230px !important;
}

#advps_container1 .advps-slide
{
	text-align:center !important;
}

.advps-excerpt-one
{
	position:static !important;
}

#advps_container1 .advs-title, #advps_container1 .advs-title a
{
	color:#000000 !important;
	font-family: 'Open Sans', sans-serif !important;
    font-size: 1em !important;
	font-weight:normal !important;
}

#advps_container1 .advs-title:hover, #advps_container1 .advs-title a:hover
{
	color:#47a7d7 !important;
}

.advps-slide img {
    max-height: 160px !important;
    width: auto !important;
	display:inline-block !important;
}

.box23
{
box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
-moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
-webkit-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
min-height:260px;
min-width:200px;
padding:10px;
margin:10px;
}

.frm-topcta
{
	background:#0b1e3d;
	padding: 1px;
	margin:100px 0px -20px;
}

.frm-topcta,
.frm-topcta h3
{
	color:#ffffff;
}

.frm-topcta h3
{
	font-weight:bold;
	padding: 4px 25px;
}

.frm-topcta .inner-frm-topcta
{
    max-width: 960px;
    margin: auto;
}

.frm-topcta .cta-text
{
	float:left;
	width:250px;
	padding: 4px 25px;
}

.frm-topcta .cta-form
{
	float:left;
}

.frm-topcta .mc-webform input[type="text"]
{
	line-height: 40px;
    padding: 0px 6px;
    background: #ffffff;
    border: none;
	width:250px;
}    

.frm-topcta .mc-webform .mc-webform-item {
    padding: 4px 25px;
}

.row-frm-topcta .widget
{
	margin-bottom:-10px;
}

.row-frm-topcta .mc-webform .mc-action-container button
{
    color: #ee442d;
	cursor: pointer;
    padding: 0.4em 0 0.4em 1em;
    background-color: #E5EBE9;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E5EBE9), color-stop(100%, #E5EBE9));
    background-image: -webkit-linear-gradient(#E5EBE9, #E5EBE9);
    background-image: linear-gradient(#E5EBE9, #E5EBE9);
    border-radius: 3px;
    border: 1px solid;
    border-top-color: #F6FBFB;
    border-bottom-color: #939E9D;
    border-right-color: #939E9D;
    border-left-color: #F6FBFB;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	font-weight:bold;
    width: 160px !important;
}

.row-frm-topcta .mc-webform .mc-action-container button:hover
 {
    background-color: #eef2f0;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eef2f0), color-stop(100%, #eef2f0));
    background-image: -webkit-linear-gradient(#eef2f0, #eef2f0);
    background-image: linear-gradient(#eef2f0, #eef2f0);
    border-color: #1c9aa7;
}

.row-frm-topcta .mc-webform .mc-action-container button p
{
	display:inline-block;
}

.row-frm-topcta .mc-webform .mc-action-container button:after {
    display: inline-block;
    content: "";
    vertical-align: middle;
    margin-left: 3px;
    height: 0;
    width: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 10px;
    border-left-color: #0b1e3d;
}

.home-recent-posts .feature-posts-list li
{
	display:inline-block;
	width:45%;
	margin-right:4%;
	vertical-align: top;
}

.home-recent-posts .feature-posts-list li img
{
	float:none !important;
	width:237px !important;
	height:auto !important;
}

#breadcrumbs
{
    padding: 30px 0px 0px 90px;
}

@media screen and (max-width: 780px)
{
	body
	{
		background-image:none;
	}
	
	#header hgroup {
		margin-top: -8px !important;
		    width: 100%;
	}
	
	.header-right {
		float: none;
		margin-top: -12px;
		text-align: center;
		display: block;
    		width: 100%;
	}
}

@media screen and (max-width: 480px)
{
	#breadcrumbs
	{
		float: left;
		margin: 30px 0px 0px 15px;
	}
	
	#headerwrap #searchform
	{
		right:-20px !important;
		top:110px !important;
	}
	
	.frm-topcta img
	{
		float:none !important;
	}

	#site-logo
	{
		padding: 40px 0px 0px 0px !important; 
	}
	.header-right {
		margin-top: 30px;
	}
.home-recent-posts .feature-posts-list li {
    display: inline-block;
    width: 100%;
    margin: auto auto 40px !important;
    text-align: center;
    vertical-align: top;
}
}

.mc-webform .mc-section-body-bottom
{
margin-top:0px !important;
}

#home-vid object
{
	height: 312px !important;
}

@media screen and (min-width:1025px)
{
	.header-right img
	{
		margin-right:30px;
		margin-top:8px;
	}
}

.btn-orange
{
    -webkit-border-radius: 12;
    -moz-border-radius: 12;
    border-radius: 12px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #FB9800;
    padding: 20px 20px 20px 20px;
    text-decoration: none;
    font-weight: bold;
	display:inline-block;
}

body.home #contentwrap
{
	padding-top:0px;
}

#contentwrap
{
	width:75%;
}

body.home .wp-sbtns:first-child,
body.home .wp-sbtns:nth-child(1),
body.home .wp-sbtns:nth-child(3)
{
	display:none !important;
}

body.no-home .wp-sbtns-below.wp-sbtns .stBubble { display:none !important; }

.footer-award { font-size:15px !important; text-align:center !important; }

body.home .wp-socializer
{
	display:none !important;
}

body.home article .wp-socializer
{
	display:block !important;
}

.sec-pageviews
{
	text-align:center;
	float: left;
    margin-right: 20px;
}

.sec-pageviews span
{
	color: #133754;
    font-size: 16px;
    display: block;
    line-height: 16px;
    font-weight: bold;
}

body.home .module-post .entry-content
{
	position:relative;
}

body.home .module-post .entry-content .sec-pageviews
{
	position:absolute;
	right: -20px;
    bottom: -10px;
}

.entry-content h1
{
	font-size:17px;
}

.single-post .entry-content h1
{
	font-size:28px;
}

body.category .entry-content p
{
	text-align:justify;
}

body.category .entry-content h1
{
	color:#1A3854;
}

body.category .entry-title
{
	font-weight:bold;
}

body.category .post-image img,
body.search-results .post-image img
{
	max-width:100%;
}

body.search-results .entry-content img
{
	display:none !important;
}

body.home .grid2 article .wp-socializer,
body.home .grid4 article .wp-socializer,
body.home .grid4 article .entry-content p,
body.home .list-thumb-image .post-category,
body.home .list-thumb-image .post-meta-details,
body.home .list-thumb-image article .wp-socializer
{
	display:none !important;
}

body.home article .sec-pageviews
{
	position:static !important;
	margin-top: 2px;
	float: none;
    text-align: left;
}

body.home article .entry-content p
{
	line-height: 18px;
}

#sidebar
{
	border: 1px solid #c1c1c1;
	margin-top:52px;
    padding: 10px;
	width:22.56%;
}

.sidebar2 #sidebar-alt
{
	border: 1px solid #c1c1c1;
    padding: 10px;
	width: 30.1%;
}

.sidebar2 #content
{
    width: 66.7%;
}

.sidebar2 #sidebar-alt .widget
{
    margin: 0 0 10px;
}

.cab-author-overlay
{
	display:none !important;
}

.cab-author-image img
{
	min-width: 85px !important;
}

body.home .loops-wrapper .entry-content p:nth-child(2)
{
	font-size:13px;
	font-style:italic;
	margin-top:-15px;
}

figure.post-image a
{
	position:relative;
}

figure.post-image .img_has_audio
{
	position: absolute;
    bottom: 8px;
    right: 6px;
    width: 40px !important;
}

rs-tabs
{
	padding:0px !important;
}

#rev_slider_11_1_wrapper .gyges_copy32 .tp-tab-image
{
	background-size: auto 54px !important;
	height: 40px !important;
    margin-top: 5px !important;
}

body.home .themify_builder_row .row_inner
{
	width:1230px;
}

body.home #outer-wrap
{
	background:url('https://www.onlineholistichealth.com/wp-content/uploads/2019/10/home-content-bg.jpg') left top repeat-x;
	background-attachment:scroll;
}

@media screen and (min-width:1023px)
{
	#headerwrap
	{
		max-width:1280px;
		margin:auto;
	}

	body.home .module_column.col4-1
	{
		width:24.6%;
		margin-left: 1.2%;
	}
}